export const ERROR_409 = 'Document(s) already being processed; retry later.'
export const UPLOAD_FAILED = 'Upload failed'
export const DOC_DELETE_FAILED = 'Failed to delete document(s)'
export const ADMIN_CONFIG_UPDATED = 'Webapp configuration has been updated by the admin'
export const PROMPTS_LIBRARY_UPDATED = 'Prompt library has been updated by the admin'
